.about h2 {
	background:none !important;
	margin:0;
}

h1.jobs {
	font-family:"Montserrat-Bold", "montserratbold", "Helvetica", helvetica, sans-serif;
	color:#ff6600;
	font-size:2rem;
	line-height:2rem;
	margin:3rem 0 1rem 0;
}

h2.jobs {
	font-family:"Montserrat-Bold", "montserratbold", "Helvetica", helvetica, sans-serif;
	color:#ff6600;
	font-size:1.5rem;
	line-height:1.5rem;
	margin:3rem 0 1rem 0;
}

#wrapper {
	margin:0 !important;
}
